%define module_name mini_fo
%define module_version 20040912
%define module_release alt1
%define module_subversion 1

#### MODULE SOURCES ####
Name:          kernel-source-%{module_name}-%{module_version}
Version:       %{module_version}
Release:       %{module_release}
Summary:       Linux %{module_name} mini_fo overlay filesystem sources
License:       GPL
Group:         Development/Kernel
Source0:       %{module_name}-%version.tar.bz2
URL:	       http://cvs.sourceforge.net/viewcvs.py/morphix/mini_fo/

%description
Linux %{module_name} mini_fo overlay filesystem sources

%prep
%setup -q -n %{module_name}-%version

%build
%__mkdir %name
%__mv Makefile* *.c *.h COPYING README* %name/
%__tar cvfj %name.tar.bz2 %name

%install
%__mkdir -p %{buildroot}%{_usrsrc}/kernel/sources/
%__cp -af %name.tar.bz2 %{buildroot}%{_usrsrc}/kernel/sources/%name.tar.bz2

%files
%{_usrsrc}/kernel/sources/%name.tar.bz2

%changelog
* Thu Dec 09 2004 Anton Farygin <rider@altlinux.ru> 20040912-alt1
- first build for Sisyphus from morphix CVS 

